/* ################################### */
/* CSS Document */
A{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
A:hover{
	color: #DC7D00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
} 
input.btform{
	font-family: "Arial narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F82A1;
	background: #FFFFFF;
	padding-top : 1px;
	padding-bottom : 1px;
	cursor: hand;
	height: 24px;
	border-top: 1px solid #FFFFFF;
	border-right: 2px solid #DAD8DB;
	border-bottom: 2px solid #DAD8DB;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
   }
input.btformhov{
	font-family: "Arial narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F82A1;
	background: #FFFFFF;
	border-top: 1px solid #DAD8DB;
	border-right: 2px solid #6F82A1;
	border-bottom: 2px solid #6F82A1;
	border-left: 1px solid #DAD8DB;
	padding-top : 1px;
	padding-bottom : 1px;
	cursor: hand;
	height: 24px;
	font-weight: bold;
}
.form-camp {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6F82A1; text-align: justify ; font-weight: normal;background-color: #FFFFFF;border: 1 solid #92A1B7;
}
body {
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-align: justify;
    font-weight: normal;
    background-image: url(../images/fonspage.gif);
    background-color: #959595;
    background-repeat: repeat-x;
    background-position: left top;

}
.peu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.titol {
text-decoration : none;  	
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
color: #6C819C;
text-align: left;
}
.subtitol {
text-decoration : none;  	
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #333333;
text-align: left;
}

.tabla1a {
	padding-top: 6px;
	padding-bottom: 6px;
}
.tdmenu {
	background-color: #6C819C;
	padding: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}

#menu {
	text-decoration : none;
	font: bold 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#menu:Hover  {
text-decoration : none;  	
font: bold 11px/12px Arial, Helvetica, sans-serif;
color: #FFFFFF;
}
#submenu {
	text-decoration : none;
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#submenu:Hover  {
text-decoration : none;  	
font: normal 11px/12px Arial, Helvetica, sans-serif;
color: #FFFFFF;
}
.tdmenu-items {
	text-decoration : none;
	font: bold 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 11px;

}
.tdsubmenu-items {
	text-decoration : none;
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 5px 5px 4px 11px;
	background-color: #7A8DA6;

}
.tdsubmenu2-items {
	text-decoration : none;
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 5px 5px 4px 14px;
	background-color: #8998AD;

}
.tdcontingut {
    background-color: #FFFFFF;
    padding: 50px 100px 30px 60px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    border-left-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-align: justify;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
.tdsubmenu-subbti {

	text-decoration : none;
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 5px 5px 4px 11px;
	background-color: #46576E;
}
.tabla-mapa {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonsmapa.gif);
    background-repeat: repeat-y;
    background-position: left;
    line-height : 16px;
}

.tabla-datos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
}

.tabla-datos1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px 0px 0px 20px ;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonstaula.gif);
    background-repeat: repeat-x;
	background-position: left bottom;
}

.tabla-datos2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px 0px 0px 40px;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonstaula.gif);
    background-repeat: repeat-x;
	background-position: left bottom;
}
.tabla-datosx {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px 0px 0px 80px;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonstaula.gif);
    background-repeat: repeat-x;
	background-position: left bottom;
}
.tabla-datosy {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px 0px 0px 120px;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonstaula.gif);
    background-repeat: repeat-x;
	background-position: left bottom;
}
.tabla-datosz {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    padding: 4px 0px 0px  160px;
	/*background-attachment: fixed;*/
    background-image: url(../images/fonstaula.gif);
    background-repeat: repeat-x;
	background-position: left bottom;
}
.tabla-datos-sin {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 4px;
	/*background-attachment: fixed;*/
	background-repeat:  repeat-x;
	background-position: left bottom;
}

.tabla-titulars {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;



}
.tabla-num {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;


}
.tabla-separa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left top;

}
.tabla-num-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
	font-weight: bold;

}
.tabla-cap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
	background-color: #EBEBEB;

}
.tabla-subcap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
.tabla-cap2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
	font-weight: normal;
	background-color: #EBEBEB;

}

li {	
	list-style-type: square;
	padding-bottom : 12px;
}
.tabla-num-boldrrhh {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
	font-weight: bold;
}
.tdcontingut2 {

    background-color: #FFFFFF;
    padding: 50px 20px 30px 60px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    border-left-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-align: justify;
}
.tabla-subcap2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position:  left bottom;
	font-weight: normal;
	background-color: #EBEBEB;
}
.tabla-numrrhh {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 2px;
	/*background-attachment: fixed;*/
	background-image: url(../images/fonstaula.gif);
	background-repeat:  repeat-x;
	background-position: bottom;
}
.gdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	border-top: 1px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-left: 7px solid #FFFFFF;
}

.gdr a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
	background: #CFD6DF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;

}

.gdr a:hover {
	color: #FFFFFF;
	background: #A0AEBF;
}
.tdcontingut2rrhh {


    background-color: #FFFFFF;
    padding: 20px 20px 30px 60px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    border-left-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    text-align: justify;
}
.separador {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	/*background-attachment: fixed;*/
	background-image: url(../images/separador.gif);
	background-repeat:  repeat-x;
	background-position: left top;
}
